@media print {
 a[href]:after {
 content: "" !important;
 }
 
 abbr[title]:after {
 content: "" !important;
 }
}
.btn {
　
  margin-top: 10px;
  margin-right: 10px;
}
table {
background-color: #eeeeee;
font-size: 120%; 
line-height: 140%; 
}
.fc-view-container{
 background-color: #ffffff;
}
.timesinput{
    width:105px;
}
.timesinputhalf{
    width:55px;
}
.times{
    width:60px;
    font-size: 11px;
}
.times_sm{
    width:60px;
  
}
.scheduledtimes{
    width:75px;
    font-size: 11px;
}
.timesmid{
    width:6%;
    font-size: 12px;
}
.timesinputflex{
    width:17%;
}
.timesinputpart{
     width:110px;
}
.breakdown{
    width:360px;
}
.signedtimes{
    width:5.2%;
    font-size: 8px;
}
.numinput{
    width:5%;
    font-size: 10px;
}
.num{
    margin-left: auto;
}
.nums{
    width:5%;
    font-size: 8px;
}
.bikou{
    width:270px;
}
.kyoris{
    width:90px;
     font-size: 8px;
}
.midstr{
     font-size: 12px;
}

input.cont { width: 270px;font-size: 10px;}
input.kyori { width: 40px; }
input.contflex { width: 400px; }
input.contpart { width: 400px; }
span.largestring {font-size: 150%; }
/* 画面サイズが480以下（スマホ）のときに適応されるCSS */
/* 変更点だけを書けばおk　！！ */
@media screen and (max-width:480px) { 
   
}
.ones{
   width:60px;
}
.ones_sm{
   width:40px;
}
.avezan{
   width:360px;
}
.onesmin{
   width:50px;
}
body { 
font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    padding-top: 70px;
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: blue;
}
@media print {
 a[href]:after {
 content: "" !important;
 }
 
 abbr[title]:after {
 content: "" !important;
 }
}

.btn-purple {
    background: #d6c6ff; 
    color: #ffffff; 
}
/*　スクロールバーの実装 */
.table_sticky {
    display: block;
    overflow-y: scroll;
    height: calc(100vh/2);
    border:1px solid;
    border-collapse: collapse;
}
.table_sticky thead tr:nth-child(1) th {
    position: -webkit-sticky; /* safari用 */
    position: sticky;
    top: 0;
    z-index: 1;
    background: white;
    border-top:#FFFFFF;
}
.table_sticky thead tr:nth-child(2) th {
    position: -webkit-sticky; /* safari用 */
    position: sticky;
    top: 32px;
    z-index: 2;
    background: white;
    border-top:#FFFFFF;
}

